v2.7 engine?

Jan Schenkel janschenkel at yahoo.com
Tue Dec 5 12:42:41 CST 2006


--- "J. Landman Gay" <jacque at hyperactivesw.com> wrote:
> Mark Schonewille wrote:
> > And where are the versions later than 2.6.1 and
> earlier than the latest? 
> > It would be very useful if this were made public.
> 
> They are in various ftp folders, but you need to
> know the exact file 
> link to access them and you are right these URLs
> aren't public. You 
> might want to ask Heather if they can be made so, or
> put a request into 
> bugzilla for it.
> 
> -- 
> Jacqueline Landman Gay
> 

And while they're at it, can they bring back the
engines for Revolution 1.1.1 ? 
In theory I should still be able to use that old
version to build a standalone for Linux on PowerPC - 
for which support was dropped in Rev 2.0
But when I try to build a standalone with all the
possible engines at once, I can't download the other
engines anymore.

Jan Schenkel.

Quartam Reports for Revolution
<http://www.quartam.com>

=====
"As we grow older, we grow both wiser and more foolish at the same time."  (La Rochefoucauld)


 
____________________________________________________________________________________
Do you Yahoo!?
Everyone is raving about the all-new Yahoo! Mail beta.
http://new.mail.yahoo.com



More information about the use-livecode mailing list